
.ld, .ldrd{
	padding:22px;
	padding-top:2042px;
	text-align:justify;
}
.ldrd{
	clear:both;
	padding-top:22px;
}
.ld table, .ldrd table{margin-bottom:20px;}

.ld div, .ldrd div{
	margin:12px auto 12px auto;
	font-family:Verdana;
	width:810px;
	line-height:110%;
}
.of{
	height:17px;
	overflow:hidden;
}		
.of div{margin-top:14px;} 
.up{
	position:absolute;
	top:5px;
	/*width:498px;*/
	visibility:hidden;
}
.al{
	margin:-155px 0 0 20%; /* without float -36px breaks the layout (0 does not) */
	width:792px;
	opacity:0;
	filter:alpha(opacity=0);
	overflow:scroll;
	height:60px;
	float:left; /* prevents white bottom margin! */
	z-index:-10;
}
.al, .al A{cursor:default;}

body{
	margin:0px;
	padding:0px;
	font:11px/14px arial,verdana;
	background-color: #FFFFFF;
	background-repeat:repeat-x;
}

body.bl1{background-image:url(black/back.jpg);}
body.bl2{background-image:url(black/back_2.jpg);}

p{
	margin:0px;
	padding:0px;
}

img{border:0px;}

a{
	color: #692609;
	text-decoration: underline;
}

a:hover{text-decoration:underline;}

h1{
	font-size: 18px;
	font-weight: bold;
	color: #012A2E;
	font-family: arial, tahoma;
	margin-bottom: 3px;
	margin-top: 0px;
}

h1 span{color: #064f60;}

h2{
	font-size: 14px;
	font-weight: bold;
	color: #692609;
	margin-top: 0px;
	margin-bottom: 10px;
	font-family: arial, tahoma;
}

#main_block{width:1000px; margin:auto;}

#inner_block{
	width:1000px;
	float:left;
}
.main_head{
	background-image: url(black/tp_insur.jpg);
	background-repeat: no-repeat;
	background-color: #F5FAFD;
	height: 471px;
	width: 877px;
	float: left;
}
.geozip .main_head{background-image:url(black/tp_insur_zip.jpg);}

.text{
	font-size: 22px;
	font-family: arial, tahoma;
	color: #302b2b;
	margin-left: 43px;
	width: 370px;
	margin-top: 35px;
	float: left;
	display: inline;
	font-weight: bold;
}
.text_1{
	color: #054b5a;
}
.text_1 a{
	color: #054b5a;
}
.text a{
	color: #302b2b;
	text-decoration:none;
}
.cp_padd{
	display:inline; clear:left; float:left; width:882px; margin:0px 60px 0px 60px; padding-bottom:0px;
}
.tp_logo{
	clear:left;
	float:left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 50px;
}
.tp_buttbg{
	display:inline;
	clear:left;
	float:left;
	width:880px;
	height:59px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	background-image: url(black/tp_menu.jpg);
	background-repeat: no-repeat;
}
.tp_buttbg_2{
	display:inline;
	clear:left;
	float:left;
	width:880px;
	height:59px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	background-image: url(black/tp_menu_2.jpg);
	background-repeat: no-repeat;
}
.tp_about_3{
	float:left;
	font-weight: normal;
	color: #FFFFFF;
	text-transform: uppercase;
	text-decoration: none;
	margin-top: 19px;
	margin-right: 9px;
	margin-bottom: 0px;
	margin-left: 365px;
	font-family: arial, tahoma;
	font-size: 13px;
	padding-right: 20px;
}
.tp_about_3 a{
	color: #FFFFFF;
	text-decoration: none;
}
.tp_about_3 a:hover{
	color: #148397;
	text-decoration: underline;
}
.tp_about{
	float:left;
	font-weight: normal;
	color: #FFFFFF;
	text-transform: uppercase;
	text-decoration: none;
	margin-top: 19px;
	margin-right: 9px;
	margin-bottom: 0px;
	margin-left: 43px;
	font-family: arial, tahoma;
	font-size: 13px;
}
.tp_about a{
	color: #FFFFFF;
	text-decoration: none;
}
.tp_about a:hover{
	color: #148397;
	text-decoration: underline;
}
.tp_pipe{
	float:left;
	margin-top: 4px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 34px;
}
.tp_our{
	float:left;
	margin:19px 0px 0px 0px;
	font-family: arial, tahoma;
	font-size: 13px;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
}
.tp_our a{
	color: #FFFFFF;
	text-decoration: none;
}
.tp_our a:hover{
	color: #148397;
	text-decoration: underline;
}
.tp_our_5{
	float:left;
	font-family: arial, tahoma;
	font-size: 13px;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	margin-top: 19px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-right: 32px;
	padding-left: 43px;
}
.tp_our_5 a{
	color: #FFFFFF;
	text-decoration: none;
}
.tp_our_5 a:hover{
	color: #FFFFFF;
	text-decoration: underline;
}
.tp_our_6{
	float:left;
	font-family: arial, tahoma;
	font-size: 13px;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	margin-top: 19px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 28px;
}
.tp_our_6 a{
	color: #FFFFFF;
	text-decoration: none;
}
.tp_our_6 a:hover{
	color: #148397;
	text-decoration: underline;
}
.lp_padd{
	display:inline; clear:left; float:left; 
	background-image: url(black/news-bg.jpg);
	background-repeat: no-repeat;
	background-color: #01687B;
	margin:0 48px 0 0;
	width:514px;
}
.lp_padd_1{
	display:inline;
	clear:left;
	float:left;
	margin:0px;
	width:880px;
	background-color: #FFFFFF;
}
.lp_txt{
	clear:left;
	float:left;
	width:312px;
	color:#333333;
	text-align: justify;
	font-family: arial, tahoma;
	font-size: 12px;
	line-height: 19px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.cp_boxxbg{
	display:inline;
	clear:left;
	float:left;
	width:514px;
	margin:0px;
	background-image: url(black/news-text.png);
	background-repeat: no-repeat;
	height: 288px;
}
.rp_padd{
	display:inline; float:left; margin:0px; width:318px;
}
.rp_blboxbg{
	display:none;
	/*display:inline; clear:left; float:left; margin:0px; width:312px; padding-bottom:12px;*/
}
.rp_chart_arr{
	float:left;
	margin:0;
}
.rp_chart_txt{
	float:left;
	margin:0 0 0 0;
}
.rp_bltxt{
	clear:left;
	float:left;
	width:312px;
	color:#333333;
	font-family: arial, tahoma;
	font-size: 12px;
	line-height: 19px;
	margin-top: 16px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
}
.rp_bltxt a{
	color:#963814;
	font-size: 16px;
	font-weight: normal;
	text-decoration: underline;
}
.rp_bltxt a:hover{
	color:#02343B;
}

#ft{display:none;}
#ft2{z-index:-10;}

.ft_bg{
	clear:left;
	float:left;
	width:880px;
	height:56px;
	margin-top: 60px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: center;
	padding-top: 20px;
	padding-left: 0px;
	padding-bottom: 10px;
	background-image: url(black/foot_back.png);
	background-color: black;
	background-repeat: no-repeat;
}

#ft2{
	position:absolute;
	bottom:0px;
	display:inline;
}

.ft_txt{
	float:left;
	color:#FFFFFF;
	margin:2px 0px 0px 0px;
	text-decoration:underline;
	font-family: arial, verdana;
	font-size: 12px;
	line-height: 14px;
}
.ft_pipe{
	float:left; margin:4px 16px 0px 16px;
}
.ft_txt3{
	clear:left;
	float:left;
	font:11px/14px arial,verdana;
	color:#989898;
	width:880px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.ft_txt4{
	float:left;
	font:11px/14px arial,verdana;
	color:#989898;
	width:620px; /* fixed from 600 because in IE7 'bookmark us' was wrapped  */
	margin: 0px;
	padding-left: 270px;
}
.ft_txt3 a{
	color:#989898;
	text-decoration: none;
}
.insur{
	border:none;
font-size:15px;
font-family:Arial, Helvetica, sans-serif;
color:191919;
}
.invis{display:none;} 
#waitimg{
	position:absolute;
	left:50%;
	top:50%;
	margin-left:-58px;
	margin-top:-8px;
	display:none;
	z-index:-10;
}

Html{height:100%;}

/* #zipblk{display:none;}
.geozip #zipblk{display:block;}
.geozip #statesblk{display:none;}*/

#zipblk{margin-top:275px;}
#zipblk .zip{
	border: 1px solid #A2CCDC;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align:center;
}
#zipblk .insured{
	color: #002D31;
	margin-top:0px;
}

#SHloading{
	margin-bottom:5px;
}

input[type=radio]{margin-top:0;}


.addtext{margin-top:25px;}
.addtext p{font-size:12px; margin-bottom:8px; text-align:justify;}
.addtext h1{margin-bottom:15px;}
.addtext h2{margin:10px 0;}

.Chrome Input[type=radio]:checked{filter:hue-rotate(340deg) brightness(1.35);}
.Chrome Input[type=text]:focus, .Chrome Input[type=image]:focus{outline:0;}


